<div class="navbar navbar-expand-lg navbar-white bg-white shadow-sm border-bottom p-3 px-md-4 mb-3">
  <div class="container d-flex flex-column flex-md-row align-items-center">
    <h5 class="my-0 mr-md-3 font-weight-normal"><a class="text-dark" href="https://feneas.org">{{msg . "feneas.name.short"}}</a></h5>
    <nav class="my-2 my-md-0 mr-md-auto">
      <ul class="navbar-nav mr-auto">
        {{- if .user}}
        <li class="nav-item">
          <a class="nav-link" href="{{config.Address}}">{{msg . "menu.home" .user.UID}}</a>
        </li>
        {{- end}}
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            {{msg . "menu.about"}}
          </a>
          <div class="dropdown-menu" aria-labelledby="navbarDropdown">
            <a class="dropdown-item" href="{{config.Address}}/users/about">{{msg . "menu.aboutus"}}</a>
            <a class="dropdown-item" href="{{config.Address}}/users/map">{{msg . "menu.usersmap"}}</a>
          </div>
        </li>
      </ul>
    </nav>
    <nav class="my-2 my-md-0 mr-md-3">
      {{- if .user}}
      <a class="btn btn-outline-primary" href="{{config.Address}}/users/sign_out">{{msg . "menu.sign_out"}}</a>
      {{- else}}
      <a class="btn btn-outline-primary" href="{{config.Address}}">{{msg . "menu.sign_in"}}</a>
      <a class="btn btn-success" href="{{config.Address}}/users/sign_up">{{msg . "menu.apply_for_membership"}}</a>
      {{- end}}
    </nav>
  </div>
</div>

<div class="container">
  <div class="row">
    <div class="col-12">
      {{template "flash.html" .}}
    </div>
  </div>
</div>
